#RegisterContainer {
  padding-top: 10px;
  width: 520px; 
}

.register_header {
  padding: 3px 10px 3px 25px;
	background-color: #ec008c;
  color: #FFF;
  font-weight: bold;
  letter-spacing: 1px;
}

.register_content {
  background-color: #F0F0F0;
  border: 0px solid #ec008c;
  margin-top: 1px;
  padding: 15px 20px;
  background-image:none;
}

.text_send_pwd {
  margin-top: 5px;
  color: #000;
  font-weight: bold;
}

.text_login_failed {
  margin-top: 5px;
  color: #C00;
  font-weight: bold;
}

.text_logged_in_as {
}

.text_logged_in_as span {
  display: block;
  margin-top: 5px;
  font-weight: normal;
  color: #ec008c;
}

#divFormLogin, #divReminderForm {
  width: 150px;
}

.text_reminder, .text_register {
  margin-top: 5px;
  padding: 5px 0 0 15px;
  background-image: url(../module/intern/images/link.gif);
  background-repeat: no-repeat;
  background-position: 0 7px;
  font-size: 95%;
}

.text_reminder_back {
  padding: 5px 0 0 15px;
  background-image: url(../module/intern/images/top.gif);
  background-repeat: no-repeat;
  background-position: 0 7px;
  font-size: 95%;
}

.img_over {
  background-color: #FFF; 
  padding: 5px; 
  border: 1px solid #DDD;
}

.loginfield {
  font-family : Arial, Helvetica, sans-serif;
  font-size: 100%;
  background-color: #FFF;
  border: 1px solid #DBDBDB;
  width: 150px;
}

.login_btn, .register_btn, .reminder_btn {
  margin-top: 10px;
  padding: 4px 8px;
  font-family: Arial,helvetica,sans-serif; 
  font-size: 13px; 
  color: #000; 
  background-color: #DDD; 
  border: 0px; 
  text-decoration: none; 
  cursor: pointer; 
}

.login_btn:hover, .register_btn:hover, .reminder_btn:hover {
  color: #FFF; 
  background-color: #ec008c; 
}

.infothek_logout_btn {
  margin-top: 15px;
  padding: 4px 8px 4px 8px;
  font-family: Arial,helvetica,sans-serif; 
  text-align: center;
  font-size: 13px; 
  color: #000; 
  background-color: #e6e6e6; 
  border: 0px; 
  text-decoration: none; 
  cursor: pointer; 
  background-image: url(../module/intern/images/logout.png);
  background-repeat: no-repeat;
  background-position: 6px 4px;
}

.infothek_logout_btn:hover {
  color: #FFF; 
  background-color: #ec008c; 
}

.ip {
  background-color: #FFF
}

.msg_reguired_fields {
  margin-bottom: 10px;
  color: #ec008c;
  font-weight: bold;
}

.register_required_fields {
  font-weight: bold;
}

.infothek_register_send_btn            { 
  padding: 4px 8px 4px 28px;
  font-family: Arial,helvetica,sans-serif; 
  font-size: 13px; 
  color: #000; 
  background-color: #F0F0F0; 
  border: 0px; 
  text-decoration: none; 
  cursor: pointer; 
  background-image: url(../module/intern/images/check.png);
  background-repeat: no-repeat;
  background-position: 6px 6px;
}

.register_content OPTION {
  padding-left: 5px;
}